import pygame

pygame.init()
clock = pygame.time.Clock()


def zastavka():

    mysic = pygame.mixer.Sound("txt/smesh.mp3")
    sc = pygame.display.set_mode((800, 800))
    pygame.display.set_caption("MyGame")
    image = pygame.image.load('png/rocket.png')


    running = True
    while running:
        sc.fill((50, 50, 50))
        sc.blit(image, (20, 50))
        for event in pygame.event.get():
            if event.type == pygame.QUIT:
                pygame.quit()
                return
            if event.type == pygame.KEYDOWN:
                running = False

        pygame.display.flip()
        clock.tick(60)


zastavka()
